body {
	clip: rect(   );




leftmargin="0" topmargin="10" marginwidth="0" marginheight="10"; 	margin-top: 0px;
	margin-left: 0px;
	background-repeat: repeat-y;
}

p.menu, p.menuOn {
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	width: 160px;
	background-repeat: no-repeat;
	margin: 0;
}

p.menu a:hover {
	padding-top: 9px;
	color: #FFFFFF;
}

p.menu a {
	text-decoration: none;
	color: #2A5FD8;
	display: block;
	padding-left: 10px;
	padding-top: 9px;
	width: 160px;
	height: 30px;
	background-repeat: no-repeat;
}

.linkfont {
	font-size: 10px;
	line-height: 150%;
	font-weight: normal;
	color: #2A5FD8;
	text-decoration: none;
	padding-left: 7px;
}
a:hover {
	color: #FFAC11;
	text-decoration: none;
}
